plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils

    implementation castlabs.subtitles
    implementation castlabs.subtitlesfonts
    implementation castlabs.cast
    implementation castlabs.playerui

    implementation demos.androidx.appcompat
    implementation demos.google.material
    implementation demos.androidx.legacy

    implementation 'org.apache.commons:commons-text:1.6'
}

android {
    namespace 'com.castlabs.sdk.subtitles_styles'
    defaultConfig {
        // Required for cast
        minSdkVersion 21
    }
}
